Information on source package groff

Available versions

ReleaseVersion
jessie1.22.2-8
stretch1.22.3-9
buster1.22.4-3
bullseye1.22.4-3
sid1.22.4-3

Resolved issues

BugDescription
CVE-2009-5082The (1) configure and (2) config.guess scripts in GNU troff (aka groff ...
CVE-2009-5081The (1) config.guess, (2) contrib/groffer/perl/groffer.pl, and (3) con ...
CVE-2009-5080The (1) contrib/eqn2graph/eqn2graph.sh, (2) contrib/grap2graph/grap2gr ...
CVE-2009-5079The (1) gendef.sh, (2) doc/fixinfo.sh, and (3) contrib/gdiffmk/tests/r ...
CVE-2009-5078contrib/pdfmark/pdfroff.sh in GNU troff (aka groff) before 1.21 launch ...
CVE-2009-5044contrib/pdfmark/pdfroff.sh in GNU troff (aka groff) before 1.21 allows ...
CVE-2004-1296The (1) eqn2graph and (2) pic2graph scripts in groff 1.18.1 allow loca ...
CVE-2004-0969The groffer script in the Groff package 1.18 and later versions, as us ...

Search for package or bug name: Reporting problems